Subject: Re: JUMANJI (was Hypernauts
From: "Dimitri Holman" <[email-masked]>
To: [email-masked]
Date: Tue, 5 Mar 1996 06:49:51 -0800

3/5/96             9:00 AM

Carl wrote:
>The Lion in Jumanji was for the most part, a puppet, composited in the 
>live action, or a puppet on the set. I know we all rave over the dinosaur 
>in Jurassic Park, but remember that MOST of the dino footage was NOT CG. 

Hmm, Based on what I can tell from watching Movie Magic on the production of
Jpark, and reading the articles in CGW, most of the Dino footage WAS CGI.
Puppets WERE used for motion studies and a few scenes. Lets see. The first
dino scene w/the brontosaurus was CGI. The T-REX scene chomping on the cars
was CGI exept for the closeups of the nose of rex against the car window. The
T-REX scene chasing the flock O' dino's was CGI. The raptor scene in the
kitchen was CGI. And the ending scene with one pissed of T-REX trashing the
raptors was CGI. Yes the boys and girls at ILM pulled of a MAJOR coup.

dimitri holman
visualization engineer, and big-time T-REX fan.